### Method

# Ide LspHighlighter set_kind_style

#### Declaration

    void
    ide_lsp_highlighter_set_kind_style (
      IdeLspHighlighter* self,
      IdeSymbolKind kind,
      const gchar* style
    )

#### Description

No description available.

#### Parameters

`kind` | `IdeSymbolKind`
| No description available.
`style` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.